## libparsington-java 1.0.1

=== debian/changelog ===
libparsington-java (1.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:08:49 +0100

libparsington-java (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #868432)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 04 Aug 2017 11:08:56 +0100
