=== debian/watch ===
version=4
https://github.com/scijava/parsington/tags .*/parsington@ANY_VERSION@@ARCHIVE_EXT@
