## libparsington-java 3.1.0

=== debian/changelog ===
libparsington-java (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Remove redundant debian/README.source
  * Do not Build-Depends dpkg-dev
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 11 Feb 2025 13:35:55 +0100
