=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               default-jdk,
-               dpkg-dev (>= 1.17.14),
-               maven-debian-helper (>= 2.1)
-Build-Depends-Indep: junit4,
-                     default-jdk-doc <!nodoc>,
-                     libmaven-javadoc-plugin-java <!nodoc>
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libparsington-java.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libparsington-java.git
+Build-Depends: debhelper-compat (= 13),
+               default-jdk-headless,
+               maven-debian-helper
+Build-Depends-Indep: default-jdk-doc,
+                     junit4,
+                     libmaven-javadoc-plugin-java
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/java-team/libparsington-java
+Vcs-Git: https://salsa.debian.org/java-team/libparsington-java.git
 Homepage: https://github.com/scijava/parsington
 
 Package: libparsington-java
